button.dt-button.buttons-excel.buttons-html5 {
    display: none;
}
button.dt-button.buttons-pdf.buttons-html5{
    display:none;
}
.alert{
    padding: 7px 10px;
    letter-spacing: 1px;
}
.alert-dismissible .btn-close{
    padding: 1px;
    top: 10px;
    right: 10px;
}

.file-upload-label {
    width: 100%;
    text-align: center;
    border: 2px dashed #c4c4c4;
    cursor: pointer;
    padding: 20px 0;
}
.flip-book-container{
    height: 80vh;
}

.fa-sign-out {
    color: white !important;
    margin: 13px;
}
a.link {
    color: #fc6076;
}
.small-box.album-blue.album-light-blue {
    height: 100%;
    min-height: 156px;
}
.row.iipdf-dashboard {
    margin-top: 20px;
}
.accepted.bx {
    background-color: rgb(0 0 0 / 9%);
    padding: 8px;
    margin-bottom: 8px;
    -webkit-border-radius: 6px;
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: space-between;
}
.not-accepted.bx {
    background-color: rgb(0 0 0 / 9%);
    padding: 8px;
    margin-bottom: 8px;
    -webkit-border-radius: 6px;
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: space-between;
}
.pending.bx {
    background-color: rgb(0 0 0 / 9%);
    padding: 8px;
    margin-bottom: 8px;
    -webkit-border-radius: 6px;
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: space-between;
}
.final-approved.bx {
    background-color: rgb(0 0 0 / 9%);
    padding: 8px;
    margin-bottom: 8px;
    -webkit-border-radius: 6px;
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: space-between;
}
.final-not-approved.bx {
    background-color: rgb(0 0 0 / 9%);
    padding: 8px;
    margin-bottom: 8px;
    -webkit-border-radius: 6px;
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: space-between;
}
.final-pending.bx {
    background-color: rgb(0 0 0 / 9%);
    padding: 8px;
    margin-bottom: 8px;
    -webkit-border-radius: 6px;
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: space-between;
}
.album-orange{
    background: var(--album-red-blur);
}
/* .project-name{
    background-image: url('/assets/img/approved-stamp.png');
} */
.approved-project-name b{ 
    font-size: 26px;
    
}

.editor-readonly .ck-editor, .readonly{
    pointer-events: none;
}

.editor-readonly .ck-toolbar {
    background: #e9ecef !important;
}

.editor-readonly .ck-editor__editable {
    background: #e9ecef !important;
}
.bx {
    color: #fff;
}
table.clr-table.brief thead tr {
    background-color: var(--background-orange);
    color: #fff;
}
table.clr-table.brief a:hover {
    color: #fc6076!important;
}

.float-right {
    float: right;
}
.fa-left {
    color: #fc6076;
}
.proposals{background-color: #e6ac7c;}
.meeting{background: #afd3e3;}
.small-box.dashboard-card.final{background: #68B984!important;}
.notification{background:#EAE0DA;}
.gd-cards .small-box .inner {
    padding: 1rem;
    color: #000!important;
    
}
.small-box .cmn:hover {
    color: #000!important;
    opacity: .9;
}
.iipdf {
    background-color: #d9aeb7!important;
}
.vgf {
    background-color: #e6ac7c!important;
}
.pppac {
    background-color: #afd3e3!important;
}
.state {
    background-color: #B5D5C5!important;
}
.gd-cards .cst .card-footer {
    color: #000!important;
}
*[readonly] {
    background: #fafafa;
    pointer-events: none;
    padding-left: 8px;
    padding-right: 8px;
}
.text-left {
    text-align: left;
}
.select2-container {
    width: 100% !important;
}
.tags-multi-select.border-danger + .select2 .selection .select2-selection {
    border: 1px solid red;
}

.tags-multi-select.border-primary + .select2 .selection .select2-selection {
    border: 1px solid #007bff;
}

.tags-multi-select[readonly] + .select2 .selection .select2-selection {
    pointer-events: none;
    background: #e9ecef;
}

.border-danger {
    border: 1px solid red;
}

.border-primary {
    border: 1px solid #007bff;
}

#loadder {
    width: 100%;
    height: 100%;
    background: url("../images/light-loader.gif") no-repeat center center #fff;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 10000000;
    background-size: 10%;
    opacity: 0.7;
    display:none;
}